[Regression 5.0.0 (386)] non-existent lead image is displayed
Closed, ResolvedPublic

Description

Compared with 4.1.7(171).

  1. On 5.0.0 (386) open 'Soltan argument' article. The lead image is not displayed in the article and it's blurry.
  2. Click on the lead image - the Image Gallery will display another blurred images that are not present in the article.

    Note: Android does not have such issue.

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2015, 10:37 PM
Mhurd claimed this task.
Mhurd set Security to None.

Another case for the same issue: "Theorem of Bertini".

JMinor triaged this task as Normal priority.Oct 15 2015, 9:43 PM
JMinor added a project: iOS-app-v5-beta.

Checked with the fix for https://phabricator.wikimedia.org/T115540 on 5.0.0 (408) with iPad mini iOS 8.2.

Etonkovidova closed this task as Resolved.Oct 16 2015, 8:21 PM
Etonkovidova added a comment.EditedOct 30 2015, 10:22 PM

5.0.0.454
Another case - the lead image for 'Football in Somalia' - File:Hierarchisches Datenbankmodell.png - is not found anywhere else in the article. The file page https://commons.wikimedia.org/wiki/File:Hierarchisches_Datenbankmodell.png in File usage does not list any pages using this image.